burn_classes:
  unburned: 103181
  low: 46249
  moderate: 20030
  high: 450
emampr_landcover_vote_2016:
  52: 124286
  23: 32466
  22: 18755
  71: 14707
  21: 4548
  95: 3532
  90: 3420
  24: 2479
  82: 1258
  81: 619
  11: 469
  42: 453
  31: 128
  43: 109
  41: 31
soil_textures:
  clay loam: 148543
  silt loam: 58717
